PHP Manual
Prev |  | Next

# SoapClient->__getLastResponseHeaders()

(no version information, might be only in CVS)

SoapClient->__getLastResponseHeaders() -- Returns last SOAP response headers.

## Description

class SoapClient {
string __getLastResponseHeaders ( void )
}

> Note: This method works only if the SoapClient object was created with the trace option.

## Return Values

The last SOAP response headers.

## See Also

SoapClient->__construct()
SoapClient->__getLastResponse()
SoapClient->__getLastRequest()
SoapClient->__getLastRequestHeaders()

Prev | Home | Next
SoapClient->__getLastResponse() | Up | SoapClient->__getTypes()